.item {
  display: flex;
  padding: 12px 0;
  align-items: flex-start;
  gap: 16px;
  border-bottom: 1px solid var(--stroke-1);
  align-self: stretch;

  min-height: 65px;
  max-height: 71px;
}

.item:last-child {
  padding: 9px 0;
}

.text {
  gap: 8px;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  text-align: left;
}

.title {
  color: var(--gray-1, #252525);
  font-family: Seravek, serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
}

.desc {
  color: var(--gray-3, #5b5b5b);

  font-family: Inter, serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 19px;
}

/* Icons */
.icon-container {
  width: 36px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;

  height: 100%;
  align-self: center;
}

.icon {
  flex-shrink: 0;
  height: 30px;
  width: 30px;
  border: 2px solid var(--stroke-1);
  border-radius: 28px;

  display: grid;
  place-content: center;
}

.success {
  border: 2px solid var(--primary);
  background: rgba(81, 188, 130, 0.12);
}

.success::before {
  content: "";
  position: relative;
  width: 14px;
  height: 10px;
  background: url("/Check.svg") no-repeat;
}

.current::before {
  content: "";
  position: relative;
  width: 10px;
  height: 10px;
  border-radius: 32px;
  box-shadow: inset 1em 1em var(--secondary-text);
}

.next::before {
  content: "";
  position: relative;
  width: 10px;
  height: 10px;
  border-radius: 32px;
  box-shadow: inset 1em 1em var(--stroke-1);
}

/* Responsive */
@media (min-width: 744px) {
  .item {
    display: flex;
    padding: 12px 0;
    align-items: flex-start;
    gap: 22px;
    flex: 1 0 0;
    border: none;
  }
}

@media (min-width: 1440px) {
  .item {
    border-bottom: 1px solid var(--gray-8);
    flex-shrink: 0;
    flex: unset;
    gap: 16px;
  }

  .icon-container {
    align-items: center;
  }

  .item:last-child {
    padding: 12px 0;
  }
}
